﻿.bodyGray {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.bodyBlack {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.PressRelease {
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	list-style-type: disc;
	list-style-position: inside;
}

.white14PtArial {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: .025em;
}

.pageTitle {
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	letter-spacing: .025em;
}

.picCaption {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

picBorder {
	border: 1px solid #000000;
}

.invisible {
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	visibility: hidden;
}

.visible {
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	visibility: visible;
}

.bodyWhite {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.reportTextRed {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}

.reportTextGreen {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
}

.reportTextBlack {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.subHead {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	letter-spacing: .025em;
}

.subHeadBold {
 font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	letter-spacing: .025em;
}

.subHeadBoldBlue {
	font-size: 0.87em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000080;
	letter-spacing: .025em;
	text-transform: uppercase;
}

	.subHeadBoldBlue a {
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #000080;
		letter-spacing: .025em;
		text-transform: uppercase;
		text-decoration: none;
	}

.subHeadBoldBlack {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: .025em;
	margin-top: 24px;
	margin-bottom: 24px;
}

.subHeadBoldBlack a {
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: .025em;
	margin-top: 24px;
	margin-bottom: 24px;
	text-decoration: none;
}

.subHeadItalic {
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	letter-spacing: .025em;
}

.bodyBlackBold {
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.subHeadBoldItalic {
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	letter-spacing: .025em;
}

.bgndImage {
	background-image: url(images/pageBkgnd.jpg);
	background-repeat: no-repeat;
}

.white14PtArialBold {
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: .025em;
}

.white14PtBold {
	font-style: normal;
	line-height: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: .025em;
}

.white12PtArial {
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: .025em;
}

.white12PtArialBold {
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: .025em;
}

.PressReleaseNoIndent {
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: disc;
	list-style-position: inside;
}

.bodyBlackLineSpace {
 font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.PressReleaseTight {
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: disc;
	list-style-position: inside;
}

.mylogo {
	height: 100px;
	width: 600px;
	overflow: hidden;
}

#espencoder {
	all: initial;
	max-width: 403px;
	max-height: 93px;
}

.parItalicBold {
	font-weight: bold;
	font-style: italic;
}

.parHeadBoldRed {
	font-weight: bold;
	color: #cc0033;
}

.tableGrid td {
	border: 1px solid black;
}

.tableSupDev {
	border-spacing: 0px;
	border-collapse: collapse;
	border: 1px white solid;
	width: 700px;
}

.rowHeaderSupDev {
	height: 51px;
	color: white;
	text-align: center;
	background-color: #355e8e;
	border-left: solid 2px #ffffff;
	border-top: solid, 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 4px #ffffff;
}

.rowSubHdrSupDev {
	color: black;
	padding-left: 20px;
	padding-right: 10px;
	background-color: #dbd8c1;
	border-left: solid 2px #ffffff;
	border-top: solid, 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
	text-align: left;
}

.firstCellHdrRowSupDev {
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #355e8e;
	border-left: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 4px #ffffff;
	width: 150px;
}

.rowSupDev {
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #d8e2ef;
	border-left: solid 2px #ffffff;
	border-top: solid, 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
}

.firstCellSupDev {
	color: black;
	padding-left: 20px;
	padding-right: 10px;
	background-color: #dbd8c1;
	border-left: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
	text-align: left;
	width: 120px;
	height: 19px;
}

.secondCellSupDev {
	text-align: center;
	background-color: #d8e2ef;
	border-left: 1px white solid;
}

.secondCellHdrRowSupDev {
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #355e8e;
	border-left: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 4px #ffffff;
	text-align: center;
}

.firstCellSubHdrRow {
	text-align: left;
	border-left: 1px white solid;
	border-bottom: solid 2px #ffffff;
	WIDTH: 120px;
	padding-left: 10px
}

.secondCellSubHdrRow {
	text-align: center;
	border-left: 1px white solid;
	border-bottom: solid 1px #ffffff;
}

.thirdCellHdrRowSupDev {
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #355e8e;
	border-left: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	border-bottom: solid 4px #ffffff;
	text-align: center;
}

.mytable {
	border-collapse: collapse;
}

.tdhdr {
	background: #280050;
	font-weight: bold;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
	padding-top: 4pt;
	padding-bottom: 6pt;
	text-align: center;
}

.tdhdrcell0 {
	padding-left: 5.75pt;
	text-align: left;
}

.tdSubTitle {
	padding-left: 0.2in;
	padding-top: 6.15pt;
	padding-bottom: 2.15pt;
	vertical-align: top;
	height: 30px;
	font-weight: bold;
}

.tdDataLeft {
	padding-left: 0.2in;
	text-align: left;
	height: 20px;
}

.tdDataRight {
	text-align: center;
	height: 20px;
}

